.CORE-loading {
  background-color: white;
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 40;
}

@keyframes load {
  0% {
    width: 50px;
    height: 50px;
    box-shadow: rgba(0, 0, 0, 0.1) 0 0 3px;
  }

  50% {
    width: 60px;
    height: 60px;
    box-shadow: rgba(0, 0, 0, 0.45) 0 0 15px;
  }

  100% {
    width: 50px;
    height: 50px;
    box-shadow: rgba(0, 0, 0, 0.1) 0 0 3px;
  }
}

.CORE-loader {
  background-color: rgb(250, 250, 250);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50px;
  height: 50px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 0 3px;
  animation-name: load;
  animation-delay: 0.5s;
  animation-duration: 2.5s;
  animation-iteration-count: infinite;
  border-radius: 100px;
}